<html><title>West Faction Manager</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32><br>
Oh, you need more time?<br><br>
Take your time and make the right decision.<br1>
Feel free to come back whenever you are ready.<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center>
</body></html>